Gentoo Archives: gentoo-amd64

From: Mark Haney <mhaney@××××××××××××.org>
To: gentoo-amd64@l.g.o
Subject: Re: [gentoo-amd64] Re: 2.6.16 and ndiswrapper
Date: Sat, 25 Mar 2006 19:56:49
Message-Id: 44259FD4.2030006@ercbroadband.org
In Reply to: [gentoo-amd64] Re: 2.6.16 and ndiswrapper by Michael Rock
Michael Rock wrote:
> You can't even set your essid, right? > With ndiswrapper you're at the mercy of your vendor's > drivers. Unless you've got GOOD 64-bit drivers it's > not going to play. >
It's played great so far with the 64-bit broadcom drivers. It's just with 2.6.16 that it's dying on. Is there something in .16 that's causing the problem?
> I just went through this. Not being a skilled hacker, > I did the troubleshooting thing, swapping out Live CD's > and wireless cards - the winning combination was an > atheros-based Belkin card and the rr64 DVD (gentoo- > based of course!). > And I think the reasons were: > 1) An OLDER version of madwifi (pre-1.2) > 2) No acpi support. > And 'hi" to the list from the new guy! > > > > On 3/25/06, Beso <givemesugarr@×××××.com> wrote: > >> what driver are you using in ndiswrapper?! >> >> 2006/3/25, Mark Haney <mhaney@××××××××××××.org>: >> >>> I just pulled down 2.6.16 from ~amd64 and now my ndiswrapper doesn't >>> work. I rebuilt the module and loaded it, the card is installed and >>> driver is present, but it's not allowing me to configure it at all. Is >>> anyone else having this problem. >>> >>> -- >>> Interdum feror cupidine partium magnarum Europae vincendarum >>> >>> Mark Haney >>> Sr. Systems Administrator >>> ERC Broadband >>> (828) 350-2415 >>> >>> -- >>> gentoo-amd64@g.o mailing list >>> >>> >>> >> -- >> beso >> >> d-_-b >> >> >> > >
-- Interdum feror cupidine partium magnarum Europae vincendarum Mark Haney Sr. Systems Administrator ERC Broadband (828) 350-2415 -- gentoo-amd64@g.o mailing list

Replies

Subject Author
Re: [gentoo-amd64] Re: 2.6.16 and ndiswrapper Karol Krizka <kkrizka@×××××.com>